<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--0AE82B43254E4F89ABEFA67083310061--><AD_MODULE>
<!--0AE82B43254E4F89ABEFA67083310061-->  <AD_MODULE_ID><![CDATA[0AE82B43254E4F89ABEFA67083310061]]></AD_MODULE_ID>
<!--0AE82B43254E4F89ABEFA67083310061-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0AE82B43254E4F89ABEFA67083310061-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0AE82B43254E4F89ABEFA67083310061-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0AE82B43254E4F89ABEFA67083310061-->  <NAME><![CDATA[Booking Control]]></NAME>
<!--0AE82B43254E4F89ABEFA67083310061-->  <VERSION><![CDATA[3.0.200]]></VERSION>
<!--0AE82B43254E4F89ABEFA67083310061-->  <DESCRIPTION><![CDATA[Booking Control Slip Feature]]></DESCRIPTION>
<!--0AE82B43254E4F89ABEFA67083310061-->  <URL><![CDATA[http://forge.openbravo.com/projects/bookingcontrol]]></URL>
<!--0AE82B43254E4F89ABEFA67083310061-->  <TYPE><![CDATA[M]]></TYPE>
<!--0AE82B43254E4F89ABEFA67083310061-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1. You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--0AE82B43254E4F89ABEFA67083310061-->  <JAVAPACKAGE><![CDATA[org.openbravo.obbo]]></JAVAPACKAGE>
<!--0AE82B43254E4F89ABEFA67083310061-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--0AE82B43254E4F89ABEFA67083310061-->  <AUTHOR><![CDATA[Openbravo SLU]]></AUTHOR>
<!--0AE82B43254E4F89ABEFA67083310061-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--0AE82B43254E4F89ABEFA67083310061-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--0AE82B43254E4F89ABEFA67083310061-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--0AE82B43254E4F89ABEFA67083310061-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--0AE82B43254E4F89ABEFA67083310061-->  <HASREFERENCEDATA><![CDATA[Y]]></HASREFERENCEDATA>
<!--0AE82B43254E4F89ABEFA67083310061-->  <UPDATEINFO><![CDATA[Fixes issue 33942: Created modulescript to configure accounting for doctypes]]></UPDATEINFO>
<!--0AE82B43254E4F89ABEFA67083310061-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--0AE82B43254E4F89ABEFA67083310061-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--0AE82B43254E4F89ABEFA67083310061--></AD_MODULE>

</data>
